;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; DslAgent.ini
;;
;; Copyright 2003 GlobespanVirata, Inc.
;;
;; Contains parameters for the DslAgent and its services
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[DslAgent]

NumServices = 1
Service0 = Recovery

Debug = TRACE

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; Argon recovery service
[Recovery]

; Filename of recovery image.  Must be located in ProgramFiles.
FileName = rd6775.bin

; Low and high range of Ethernet MAC addresses that will be allowed
MacAddrLow = 00:00:00:00:00:00
MacAddrHigh = ff:ff:ff:ff:ff:ff

; Port for BootP/TFTP/GVSP services
ServerPort = 3913

; Not used yet
TftpTimeout = 10

; Number of retries before raising error condition
TftpRetries = 10

; Seconds to allow for not receiving a GVSP response
ModemStatusTimeout = 180

Debug = TRACE

